/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Aktualisierungen in Zukunft automatisch herunterladen und installieren";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Installieren";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Versionshinweise:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Später erinnern";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Version überspringen";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Software-Aktualisierung";

